body {      
	font-family: 'Raleway', sans-serif;      
}      
a:hover {      
	text-decoration: underline;      
}      
a:hover .fa, a.fa:hover, #featured-job-listing ul li a:hover, #job-listing .listings .job-summary a:hover, .vertical-network-listing a, .header-content a:hover, .members-only a {      
	text-decoration: none;      
}     
.translator-tool-header #google_translate_element {     
    margin: 3px;     
}     
.translator-tool-header {     
    float: none;     
    position: absolute;     
    top: -30px;     
    width: 100%;     
    background-color: #d2d2d1;     
}     
.site {     
    max-width: 1200px;     
    
}     
.category-header {     
    max-width: 1200px;     
    margin: auto;     
    background: transparent;     
}     
.category-header h2{     
     color: #001e96;     
    text-transform: uppercase;     
}     
.leaderboard-adspace {      
	margin: 0 auto;      
	padding: 10px 0;      
	line-height: 0.75;      
	overflow: hidden;      
}      
.leaderboard-adspace.top {      
	background: transparent;      
}      
#featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 {      
	color: #0086c5;     
	font-weight: 500;     
}      
.header-content #logo {      
	max-width: 100%;      
	padding: 25px 5px 10px 0;      
}      
.header-content .site {      
	background: transparent;      
}      
.header-top {      
	background: url("img/header-bg-22577.jpg") no-repeat right center;      
	min-height: 93px;      
}      
.header-content .menu-wide .site {      
	position: relative;      
}      
.header-content .menu-wide {      
	background-color: #0B1D71;      
}      
.header-content #menu li {      
	font-family: 'Open Sans Condensed', sans-serif;      
}      
.header-content #menu>ul>li>a {      
	font-size: 16px;      
	margin: auto;      
	line-height: 40px;      
	padding: 0 14px;      
	color: #fff;      
}      
.header-content #menu>ul>li:hover {      
	background-color: transparent;      
}      
.header-content #menu>ul>li:hover>a {      
	color: #FF7900;      
}      
.header-content #menu>ul>li:after {      
	content: "";      
	position: absolute;      
	height: 2px;      
	width: 100%;      
	min-width: 150px;      
	bottom: -2px;      
	left: 0;      
}      
.header-content #menu li ul li a {      
	line-height: 30px;      
	padding: 0 12px;      
	margin: auto;      
	color: #fff;      
}      
.header-content #menu li ul li {      
	border-bottom: 2px dotted #214e84;      
	padding-bottom: 3px;      
}      
.header-content #menu li ul li:last-of-type {      
	border-bottom: 0;      
}      
.header-content #menu li ul li:hover {      
	background: transparent;      
}      
.header-content #menu li ul li:hover a {      
	background-color: #FF7900;      
}      
.header-content #menu li ul {      
	text-align: left;      
	white-space: nowrap;      
	min-width: 150px;      
	background: rgba(2,38,81, .9);      
	padding: 5px 7px;      
	margin-top: 2px;      
}      
.header-content #menu .about:hover ul {      
	display: none;      
}      
.header-content #menu li:hover ul {      
	right: auto;      
}      
.header-content #menu li.logged-in:hover ul, .header-content #menu li.sign-in:hover ul, .header-content #menu li.logged-in:hover  ul, .header-content #menu li.sign-in:hover ul {      
	right: 0;      
}      
.header-content a.secondary {      
	line-height: 39px;      
	padding: 0 25px;      
	font-size: 14px;      
}      
.header-content .call-to-action {      
	margin: auto;      
}      
.header-content #menu li ul.sub-navigation li a {      
	border-top: none;      
}      
a.secondary, a.secondary:visited, button.secondary, button.secondary:visited, a.tertiary, a.tertiary:visited, button.tertiary, button.tertiary:visited {      
	color: #fff;      
	background: #0047ba;      
	background: linear-gradient(to bottom, #0047ba 0%,#172588 100%);      
}      
a.secondary:hover, button.secondary:hover, a.tertiary:hover, button.tertiary:hover {      
	background: #172588;      
	background: linear-gradient(to bottom, #172588 0%,#0B1D71 100%);      
}      
a.primary, a.primary:visited, button.primary, button.primary:visited, .header-content a.secondary, .header-content a.secondary:visited {      
	border: 1px solid #ffad66;      
	background: linear-gradient(to bottom, #ffbb84 0%,#ff7900 100%);      
}      
a.primary:hover, button.primary:hover, .header-content a.secondary:hover {      
	background: #ff7900;      
	background: linear-gradient(to bottom, #ff7900 0%,#d16800 100%);      
	border-color: #ff7900;      
}     
.hero-expanded {     
                position: absolute;     
                height: 500px;     
                width: 100%;     
                background: url("img/hero-22577.jpg") no-repeat center top / cover;     
}     
#hero {text-align: left;      
                background: transparent;     
                height: 500px;     
}      
     
#hero .site-name-tag {      
	left: 0;      
	right: 0;      
	top: 70px;      
	margin-left: 20px;      
	position: relative;      
	display: inline-block;      
	color: #fff;      
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);      
}      
#hero .site-name-tag h1 {      
	margin-top: 0;      
	color: #fff;      
	font-size: 3.2em;      
}      
#hero #job-search-form form fieldset button.primary {      
	padding: 10px 10px 9px;      
}      
#job-search-form form fieldset.call-to-action {      
	width: 24%;      
}      
#job-search-form form fieldset {      
	padding: 0 2% 0 0;      
}      
#job-search-form form {      
	padding: 20px 10px 20px 20px;      
}      
#job-detail-view a.primary {      
	border: 0;      
}      
.sideboard-adspace {      
	overflow: hidden;      
	text-align: center;      
}     
.home-page .sideboard-adspace a {     
    width: auto;     
    padding: 7px 25px;     
     border: 1px solid #ffad66;     
    background: linear-gradient(to bottom, #ffbb84 0%,#ff7900 100%);     
}     
.home-page .sideboard-adspace a:hover {     
        background: linear-gradient(to bottom, #ff7900 0%,#d16800 100%);     
    border-color: #ff7900;     
}      
.sideboard-adspace div>div {      
	background-position: center top;      
	position: relative;      
}      
#results-page aside .sideboard-adspace div>div {      
	height: 200px;      
}      
.sideboard-adspace em {      
	position: absolute;      
	bottom: 40px;      
	width: 100%;      
	box-sizing: border-box;      
	background: rgba(255,255,255, 0.75);      
	border-bottom: 1px solid rgba(230,230,230,0.5);      
	border-top: 1px solid rgba(230,230,230,0.5);      
	padding: 5px;      
}      
.footer-content-inner.site {      
	background: transparent;      
}      
.dotted-rule {      
	border-top: 0;      
}      
.powered-by.site {      
	background: transparent;      
}      
.footer-content {      
	box-sizing: border-box;      
	background-color: #001B4E;      
	color: #d8d9d8;      
}      
.footer-content a {      
	color: #0086c5;      
}      
.footer-content a:hover {      
	color: #fff;      
}      
.footer-content p {      
	margin-bottom: 0;      
}      
.footer-content .social-media li {      
	padding: 0 4px;      
}     
    
    
    
    
/**********FEATURED JOBS     
***********************************/     
#home-page #featured-jobs {                                         
    max-width: 100%;                                         
    padding-top: 50px;                                         
}                                         
#featured-jobs .interior {                                         
    background: none;                                                                            
    margin: auto;                                         
}                                         
#featured-job-listing {                                         
    background: transparent;                                         
    min-height: 400px;                                         
    width: 100%;                                         
    float: none;                                         
    margin-right: 0;                                         
    box-sizing: border-box;                                         
    text-align: center;                                         
    position: relative;                                         
    margin-bottom: 40px;     
    max-width: 1200px;     
    margin: auto;                                         
}                                         
#featured-job-listing ul {                                         
    padding: 20px;                                         
    z-index: 99;                                         
    position: relative;                                                                            
    margin: auto;                                         
    column-count: 2;                                         
    text-align: left;                                         
}                                         
#featured-job-listing ul li {                                         
    border-bottom: 1px solid #ccc;                                         
    padding: 15px 10px;                                         
    margin: 0 10px;                                         
}     
#featured-services .interior ul li {     
    background: #f5f5f5;     
    min-height: auto;     
    padding: 10px;     
    margin-top: 30px;     
}     
#featured-services .interior ul li h5, #featured-services .interior ul li .h5 {     
    padding-top: 15px;     
}                                         
#featured-job-listing ul li:nth-child(4) {                                         
    border-bottom: none;                                         
}                                         
#featured-job-listing ul li:last-child {                                         
   border-bottom: none;                                         
}     
#featured-job-listing .secondary {     
    margin: 0;     
    margin-top: 20px;     
}     
.featured-job-promo .sideboard-adspace {     
    background: transparent;     
    padding: 10px 11px 15px;     
    margin: 0 auto;     
    max-width: 1200px;     
}     
.featured-job-promo .sideboard-adspace h5, .featured-job-promo .sideboard-adspace .h5 {     
    font-size: 30px;     
    padding: 0 0 5px 0;     
    font-weight: 600;     
    text-transform: none;     
    font-family: inherit;     
    color: #fff;     
}     
.featured-job-promo {     
    background: #0a1d6f;     
    min-height: auto;     
    width: 100%;     
    margin-top: 50px;     
    padding: 15px 0;     
    position: relative;     
    overflow: hidden;     
}     
.featured-job-promo:after {     
    content: "";     
    background: url(img/job-promo.jpg)no-repeat;     
    position: absolute;     
    right: 0;     
    top: 0;     
    display: block;     
    width: 50%;     
    height: 200px;     
    background-size: cover;     
    background-position-y: -10px;     
}     
.featured-job-promo:before {     
    content: "";     
    background: -moz-linear-gradient(left, rgba(10,29,111,1) 0%, rgba(10,29,111,1) 18%, rgba(10,29,111,0.51) 60%, rgba(10,29,111,0.51) 100%);     
    background: -webkit-linear-gradient(left, rgba(10,29,111,1) 0%,rgba(10,29,111,1) 18%,rgba(10,29,111,0.51) 60%,rgba(10,29,111,0.51) 100%);     
    background: linear-gradient(to right, rgba(10,29,111,1) 0%,rgba(10,29,111,1) 18%,rgba(10,29,111,0.51) 60%,rgba(10,29,111,0.51) 100%);     
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00abb9', endColorstr='#8200abb9',GradientType=1 );     
    width: 100%;     
    height: 200px;     
    display: block;     
    z-index: 1;     
    position: absolute;     
    left: 50%;     
    top: 0;     
}     
.featured-job-promo .sideboard-adspace em {     
    color: #fff;     
    font-weight: 400;     
    position: relative;     
    bottom: auto;     
    width: 100%;     
    background: transparent;     
    border-bottom: none;     
    border-top: none;     
    padding: 5px;     
}     
.featured-job-promo .sideboard-adspace div>div {     
    background: transparent;     
    height: auto;     
    border: none;     
    margin-bottom: 15px;     
    position: relative;     
    box-sizing: border-box;     
}     
.sideboard-adspace .job-alert-signup {     
    text-align: center;     
}     
.featured-job-promo .sideboard-adspace {     
    text-align: center;     
    z-index: 2;     
    position: relative;     
}     
/**********FEATURED JOBS END     
***********************************/     
    
/**********FEATURED SERVICES     
***********************************/     
#home-page #featured-services {     
    max-width: 100%;     
    background: #f5f4f4;     
    padding: 50px 0;     
}     
#featured-services .category-header h2 {     
    text-align: center;     
    padding: 0;     
}     
#featured-services .interior {     
    max-width: 1000px;     
    margin:auto;     
    background: transparent;     
}     
#featured-services .interior ul li {     
    background: transparent;     
    position: relative;     
}     
    
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {     
    background: #00abb9;     
}     
/**********FEATURED SERVICES END     
***********************************/     
    
/**********FEATURED EMPLOYERS     
***********************************/     
#featured-employers .interior {     
    background: transparent;     
    padding: 10px;     
}     
#featured-employers .category-header h2 {     
    text-align: center;     
    padding: 0;     
}     
#featured-employers .call-to-action {     
    font-size: 1.1em;     
    float: none;     
    text-align: center;     
    max-width: 300px;     
    margin: auto;     
}     
#featured-employers .call-to-action .secondary {     
    text-align: center;     
    float: none;     
    display: inline-block;     
    margin: 15px auto 0;     
    
}     
#featured-employers #featured-employer-logos ul li a:hover {     
    border: none;     
}     
/**********FEATURED EMPLOYERS END     
***********************************/     
    
/**********FEEDBACK     
***********************************/     
#feedback {     
    padding-top: 25px;     
    border-top: 1px solid #ccc;     
    position: relative;     
    max-width: 100%;     
    position: relative;     
}     
#feedback .interior {     
    background: transparent;     
}     
    
#feedback .interior h4, #feedback .interior .h4 {     
    color: #333;     
    font-size: 1.25em;     
    font-weight: 700;     
    display: block;     
    color: #001e96;     
    text-transform: uppercase;     
    font-size: 1.7em;     
    font-weight: 700;     
}     
/**********FEEDBACK END     
***********************************/     
    
@media (max-width: 1200px) {     
.hero-expanded {                         
    height:400px;     
}     
#hero {     
   height: 400px;     
}     
.category-header h2 {     
    padding-left: 10px;     
}     
#featured-job-listing .secondary {     
    margin-right: 10px;     
}     
}     
@media (max-width: 850px){     
#featured-job-listing ul {     
    padding: 10px;     
}     
.featured-job-promo:after {     
    width: 80%;     
    height: 200px;     
}     
.featured-job-promo:before {     
    left: 0;     
}     
}     
@media (max-width: 768px) {      
	.header-content #logo {      
		padding: 25px 5px 10px 10px;      
	}      
	.header-content #menu ul li {      
		width: auto;      
	}      
	.header-content #menu ul li.logged-in, .header-content #menu ul li.sign-in, .header-content #menu ul li.logged-in  ul li, .header-content #menu ul li.sign-in ul li{      
		width: auto;      
	}      
	#hero #job-search-form form fieldset.call-to-action {      
		width: 33%;      
	}      
	#hero #job-search-form form fieldset button.primary {      
		padding: 11px 10px 10px;      
	}      
	#expired-job a.secondary.bottom {      
		width: 45%;      
	}      
	.footer-content .social-media li {      
		display: block;      
	}     
    
#featured-job-listing ul {     
    padding: 10px;     
}     
#featured-jobs .category-header h2 {     
    padding-left: 0px;     
    text-align: center;     
}     
#featured-job-listing ul li:nth-child(4) {     
    border-bottom: 1px solid #ccc;     
}     
#featured-job-listing ul {     
    column-count: 1;     
    text-align: center;     
    padding: 10px 30px;     
}     
#featured-job-listing .secondary {     
    margin-right: 0;     
    margin: auto;     
    float: none;     
}     
    
}      
@media (max-width: 480px) {      
	.header-top {      
		width: auto;      
		float: left;      
		background: transparent;      
	}      
	.header-content #logo img {      
		max-height: 40px;      
	}      
	.header-content .menu-wide {      
		background: transparent;      
	}      
	.header-content .menu-wide .site {      
		position: static;      
	}      
	.header-content #menu #nav-trigger {      
		margin: 12px 5px auto auto;      
	}      
	.header-content #menu ul {      
		box-sizing: border-box;      
	}      
	.header-content #menu li ul {      
		margin-top: auto;      
	}      
	.header-content #menu>ul>li:after {      
		display: none;      
	}      
	.header-content #menu ul li ul li.collapse {      
		background: transparent;      
	}      
	.header-content #menu ul li ul li.collapse, .header-content #menu ul li ul li.collapse a{      
		color: #fff;      
		font-size: 14px;      
	}      
	.header-content #menu ul li ul li.collapse a {      
		padding: 0;      
	}      
	.header-content #menu ul li ul li {      
		border-bottom: 0;      
		border-bottom: 2px dotted #214e84;      
	}      
	.header-content #menu ul li ul li:last-of-type {      
		border-bottom: 0;      
	}      
	.header-content .call-to-action {      
		margin: 10px auto;      
	}     
 .hero-expanded {     
                                display: none;     
                }     
                #hero {     
                                background: #f5f5f5;     
                                height: auto;     
text-align: center;      
                }      
	     
	#hero .site-name-tag {      
		top: 0;      
		left: 0;      
		margin: auto;      
		color: #535353;      
		text-shadow: none;      
	}      
	#hero .site-name-tag h1{      
		color: #333;      
	}      
	#hero #job-search-form form fieldset.call-to-action {      
		width: 100%;      
	}      
	#hero #job-search-form form {      
		background: transparent;      
	}      
	#inner-page-header #job-search-form {      
		background: #f5f5f5;      
	}      
	#job-search-form form {      
		background: transparent;      
		padding: 20px 20px 0 20px;      
	}      
	#job-search-form form fieldset {      
		padding: 0 0 20px 0;      
	}      
	#expired-job a.secondary.bottom {      
		width: 90%;      
	}     
	#featured-job-listing ul {     
    padding: 5px;     
}     
#home-page .featured-job-promo {     
    margin: 0;     
    clear: both;     
    margin-top: 40px;     
}     
#featured-employers .call-to-action .secondary {     
    width: auto;     
}     
#featured-employers .call-to-action {     
    margin-bottom: 30px;     
}     
.featured-job-promo:after {     
    width: 100%;     
}     
#featured-job-listing .secondary {     
    display: inline-block;     
    width: auto;     
}     
#home-page #featured-jobs {     
    padding-top: 30px;     
}      
}      
@media (max-width: 320px) {      
	.footer-content .footer-nav ul li {      
		margin: auto;      
		float: none;      
		display: inline-block;      
	}      
	.footer-content .footer-nav ul li+li {      
		margin-left: 3%;      
	}      
	.footer-content .footer-nav {      
		margin: auto;      
		text-align: center;      
	}      
	.footer-content .copyright-contact {      
		width: auto;      
		margin: 10px auto auto;      
		padding: 0;      
	}      
	.footer-content .social-media li {      
		display: inline-block;      
	}      
	.footer-content .social-media {      
		float: none;      
		text-align: center;      
		margin-top: 10px;      
	}      
}
